/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
:root {
  --color-primary: #bf2c3d;
}

#header .header-btn-w .header-btn .title {
  margin-top: 0;
  font-size: 13px;
}

.header_proaccount {
  margin-top: 0;
}

.header_proaccount .material-icons {
  display: none;
}

.block-social-links {
  position: relative;
}

.custom-logo-lfi {
  position: absolute;
  display: block;
  background: transparent url('/img/logo-lfi.png') no-repeat;
  background-size: 100%;
  top: 21px;
  right: 0;
  width: 127px;
  height: 45px;
  mix-blend-mode: multiply;
  will-change: opacity;
}

/* Style Old Site */
.h3,
.h4,
h3,
h4 {
  font-size: 1.125rem;
}

.h2,
h2 {
  font-size: 1.25rem;
}

body {
  overflow-x: hidden !important;
}

hr {
  border-top: var(--bs-border-width) solid;
}

.container {
  padding-inline: 15px;
}

.container-iqitmegamenu {
  padding: 0;
}

#footer-container-main.footer-style-1 .ps-emailsubscription-block .ps-emailsubscription-conditions {
  max-width: unset;
}

.badge-warning {
  color: #212529;
}

.elementor-icon i.fa-truck {
  width: 1.3em;
}

.swiper-button-next:hover:not(.swiper-button-disabled),
.swiper-button-prev:hover:not(.swiper-button-disabled) {
  opacity: 1;
}
/* End Old Site */

/* Menu Start */
#mobile-header .m-nav-btn.show {
  background-color: var(--color-primary);
  color: #fff;
}
.mobile-menu__scroller {
  padding: 0 !important;
}
.mobile-menu__tab >.mobile-menu__link {
  padding-left: 16px;
}
.mobile-menu__submenu {
  background-color: #1f1f1f;
}
.mobile-menu__arrow {
  padding-right: 16px;
}
/* Menu End */